# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  ref: MyString
  ean: MyString
  m_odr_brand: one

two:
  name: MyString
  ref: MyString
  ean: MyString
  m_odr_brand: two
